/* 
 *  FOR INTERNAL USE ONLY. NOT A CONTRIBUTION.
 *
 *  This software source code contains valuable, confidential, trade secret
 *  information owned by Enterprise Rent-A-Car Company and is protected by
 *  copyright laws and international copyright treaties, as well as other
 *  intellectual property laws and treaties.
 *
 *  ACCESS TO AND USE OF THIS SOURCE CODE IS RESTRICTED TO AUTHORIZED PERSONS
 *  WHO HAVE ENTERED INTO CONFIDENTIALITY AGREEMENTS WITH ENTERPRISE RENT-A-CAR
 *  COMPANY.
 *
 *  This source code may not be licensed, disclosed or used except as authorized
 *  in writing by a duly authorized officer of Enterprise Rent-A-Car Company.
 *
 */
 
@import url("./general.css");

fieldset {
  background: #dbdbdb;
  border: none;
  padding: 10px; 
  margin: 4px 0 10px 0;
  position: relative;
  width: 500px;
  display: block;
}

fieldset.rightFieldSet {
  width: 500px;	
}

fieldset legend {  
  display: none;
  color: black;
}

fieldset dl {
  margin: 0;
}

fieldset b {
  color: red;
}

fieldset table {
  font-size: 12px;
}

fieldset h5 {
  font: bold 12px Arial, Helvetica, Sans-Serif;
  margin: 0;
  padding: 0 0 0 0;
}

table.formField td {
	width: 125px;
	text-align: left;
	font-size: 12px;
}

table.formField td.customSelectColumn {
  width: 200px;
}

table.formField td.dateColumn {
  width: 205px;
}

table.formField td.labelColumn {
	text-align: right;
	width: 150px;
}

#content h2 {
	font: 20px Arial, Helvetica, Sans-Serif;
  color: black;
}

.headerPageTitle h3 {
  padding: 7px 0 0 0;
  font: bold 14px Arial, Helvetica, Sans-Serif;
}

.headerPageTitle h4 {
	font: bold 12px Arial, Helvetica, Sans-Serif;
	padding: 7px 0 0 0;
	margin: 0;
}

.headerPageTitle h6 {
	font: normal 12px Arial, Helvetica, Sans-Serif;
	padding: 0 0 0 0;
	margin: 0;
}

img#priorityLogo{
  margin-top:30px;
  position: absolute;
  right: 100px;
}

p.required {
	padding: 7px 0 0 0;
	margin: 0;
}

tr.actionButtons {
  margin: 10px 0 0 0;
  width: 100%;
  text-align: right;
} 

/*Autocomplete Combobox*/
BUTTON.ui-button-icon-only {
  width: 22px;
  height: 22px;
}

.ui-button-icon-only .ui-button-text {
  padding-bottom: 0;
  padding-top: 0;
}

.ui-autocomplete {
  max-height: 200px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
  /* add padding to account for vertical scrollbar */
  padding-right: 20px;
}

/*Align the datepicker calendar with the textfield*/
.ui-datepicker-trigger {
  position: relative;
  top: -2px;
  vertical-align: middle;
  height: 20px;
}
